Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157764 - Installing gnome-applets, modemlights.schemas isn't installed.
Summary: Installing gnome-applets, modemlights.schemas isn't installed.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-14 17:37 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 21:33:11 UTC


Attachments (Terms of Use)

Description sangu 2005-05-14 17:37:06 UTC
Description of problem:
 rpm -ql gnome-applets | more
/etc/gconf/schemas/battstat.schemas
/etc/gconf/schemas/charpick.schemas
/etc/gconf/schemas/cpufreq-applet.schemas
/etc/gconf/schemas/drivemount.schemas
/etc/gconf/schemas/geyes.schemas
/etc/gconf/schemas/gswitchit.schemas
/etc/gconf/schemas/gtik.schemas
/etc/gconf/schemas/gweather.schemas
/etc/gconf/schemas/mini-commander-global.schemas
/etc/gconf/schemas/mini-commander.schemas
/etc/gconf/schemas/mixer.schemas
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/etc/gconf/schemas/modemlights.schemas
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/etc/gconf/schemas/multiload.schemas
/etc/gconf/schemas/stickynotes.schemas
[...]


$rpm -q --scripts gnome-applets
postinstall scriptlet (using /bin/sh):
/sbin/ldconfig
scrollkeeper-update
touch --no-create /usr/share/icons/hicolor
if [ -x /usr/bin/gtk-update-icon-cache ]; then
  gtk-update-icon-cache -q /usr/share/icons/hicolor
fi

export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="battstat.schemas charpick.schemas cpufreq-applet.schemas
drivemount.schemas geyes.schemas gswitchit.schemas gtik.schemas gweather.schemas
mini-commander-global.schemas mini-commander.schemas mixer.schemas
multiload.schemas stickynotes.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule /etc/gconf/schemas/$S > /dev/null
done
/usr/libexec/gnome-applets/mc-install-default-macros > /dev/null
postuninstall scriptlet (using /bin/sh):
/sbin/ldconfig
touch --no-create /usr/share/icons/hicolor
if [ -x /usr/bin/gtk-update-icon-cache ]; then
  gtk-update-icon-cache -q /usr/share/icons/hicolor
fi


Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-7

How reproducible:
always

Steps to Reproduce:
1. $rpm -ihv gnome-applets-2.10.1-7
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2005-05-19 21:33:11 UTC
should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.